uuid: f181ef64-5256-4085-b50e-877d870a9986
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_width
field_name: field_width
entity_type: media
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
